<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css2?family=Teko:wght@300;400&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="/css/style.css">
    <link rel="stylesheet" href="css/carousel.css">
</head>
<body>
    <main class="container">
        <section class="pages">
            <div class='box'> 
                <div class='top'></div>
                <div class='right'></div>
                <p class="fitco" id="fitco" style="font-size: 4rem; position: absolute; left: 30%; top: 65%; color: #0abab5; display: none; 
                 text-shadow: 
     0 0 7px #0abab5,
     0 0 42px #0abab5,
     0 0 151px #0abab5; 
     transition:ease-in;">FITCO</p>
                <div class='bottom'></div>
                <div class='left'></div>
            </div>
        </section>
    </main>
    <script src="/js/script.js"></script>
</body>
</html>